Page MenuHomePhabricator

Full-width tabs on the Urdu Wikipedia
Closed, ResolvedPublic

Description

Author: timwi

Description:
BUG MIGRATED FROM SOURCEFORGE
http://sourceforge.net/tracker/index.php?func=detail&aid=964504&group_id=34373&atid=411192
Originally submitted by Andre Engels (a_engels) 2004-06-01 21:45

On the Urdu Wikipedia, I see the tabs on the top going
full width each. It is likely to be probably browser-
specific, I am using IE 6.0 under Windows XP.

I assume it has to do with the usage of LTR text in a
Wikipedia that is defined to be RTL.

  • Additional comments ------------------------

Date: 2004-06-01 23:50
Sender: SF user vibber

Yes, the tab text needs to be translated.


Version: unspecified
Severity: normal

Details

Reference
bz119

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 6:46 PM
bzimport added a project: MediaWiki-General.
bzimport set Reference to bz119.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Aug 16 2004, 6:03 AM

rowan.collins wrote:

*** Bug 121 has been marked as a duplicate of this bug. ***

tom wrote:

I have a CSS fix for this, regardless of the translation.

I want to get bug 288 fixed first though, so they don't interfere.

tom wrote:

Sorry, this isn't fixed in IE5.5 yet. Will be.

tom wrote:

That was easy, done.

Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:22 PM